/* BASIC css start */
#search .form-wrap {position: relative; background-color:#ab3e41; padding: 10px;}
#search .form-wrap .searchForm {width:80%;}
#search .form-wrap .searchForm input {border:0px none;}
#search .form-wrap .searchButton {width:20%; height:68px; background-color:#822023; color:#fff;position: absolute; top: 10px; right: 10px; height: 68px; line-height: 68px; text-align: center; }
#search .form-wrap .searchForm #keyword_search {width:90%; margin-bottom: 10px;}
#search .form-wrap .searchPrice {color:#fff;}
#search .form-wrap .searchPrice input {width:30%;}
#search h2 {border-bottom:1px solid #4a4a4a; text-align:center; font-weight:bold; padding:5px 0;}
#search .MK_product_list .items {background-color:#f9f9f9; padding: 10px 0;}
#search .MK_product_list .items #MK_best_product li {width:33.33%;}
#search .MK_product_list .items .paging-num {text-align: center; clear: both; margin:20px 0;}
#search .MK_product_list .items .paging-num a {background-color:#fff; border:1px solid #393939; padding:5px 10px; margin:0 10px;}
#search .list_group {padding:12px 1%; text-align:center;}
#search .list_group select {width:49%; height:28px;}


@media screen and (min-width:420px) and (max-width:767px) {
    #search .list_shopping1x li {padding:4px;}
    #search .list_shopping1x li:first-child {padding:4px;}
}
@media screen and (min-width:768px) {
    #search .list_shopping1x li {padding:10px;}
    #search .list_shopping1x li:first-child {padding:10px;}
    #search .list_shopping2x li {padding:5px;}
}
#contents{padding-bottom: 60px;}

.list_array .list_arrayRight {margin-top: 0; width: auto;}
.list_array .list_arrayRight #MS_select_sort{font-size: 14px; width: 79px; border: 0; padding-left: 0; font-family:  'Noto Sans KR','Lato', sans-serif;}
.list_array .list_arrayLeft .total{font-size: 14px; color: #292929;font-family:  'Noto Sans KR','Lato', sans-serif;}
.list_array {border:0;  height: 30px; padding: 0 13px; margin: 10px 0 20px;}

/* 상품 */
.list_shopping2x{padding: 0 13px;}
.list_shopping2x ul{padding: 0;}
.list_shopping2x ul li{width: 48.42%; margin-right: 11px; vertical-align: top;}
.list_shopping2x ul li:nth-child(2n){margin-right: 0;}
.list_shopping2x ul li a{padding: 0px;}
.list_shopping2x ul li a .img img{width:100%;}
.more{margin-bottom: 70px;}
.btn_moreGray{width: 186px;
    height: 50px;
    line-height: 50px;
    color: #000;
    font-size: 16px;
    font-family: 'Noto Sans KR','Lato', sans-serif;
    font-weight: normal;
    background: #fff;
    border: 1px solid #000;}
.listSoldout{    color: #ccc;
    font-size: 17px;
    font-family: 'Heebo','Noto Sans KR', sans-serif;}
.list_shopping2x ul li a div.info{text-align: center; margin: 22px 0 36px;}
.list_shopping2x ul li a  div.info .prd-name{color: #242424; font-size: 15px; font-family: "맑은 고딕",'Malgun Gothic','Noto Sans KR', sans-serif; padding-bottom: 16px;}
.list_shopping2x ul li a  div.info .prd-price{font-family: 'Josefin Sans', sans-serif;}
.list_shopping2x ul li a  div.info .prd-price .consumer{color: #ccc; font-size: 17px; font-weight: bold;}
.list_shopping2x ul li a  div.info .prd-price .normal{color: #272727; font-size: 17px; font-weight: bold; margin-right: 10px;}

/* 페이징 */
.paging a{color: #ccc; font-size: 13px;width: 25px; height: 25px; padding: 0; line-height: 37px; box-sizing: border-box;    border: 0;
    font-weight: bold;}
.paging a.now, .paging .now{ padding: 0;color: #000; border: 0;    background: 0;}
.paging a.first, .paging a.prev, .paging a.next, .paging a.last{line-height: 37px;}
/* BASIC css end */

